dodevelopnshare


Leave a comment

Twitter API v1 Retired

As, we know Twitter API v1 is retired. We need to move to v1.1.

As the old APIs are retired, I have been facing issue with Twitter – verifyCredentials(). It was throwing IOException due to HTTP Response Code 410.

As, the Twitter APIs are changed, we need to update the Twitter jar, we are using in our applications.

I have got updated Twitter Jar from : https://kenai.com/nonav/projects/twitterapime i.e. twitter_api_me-1.9.

This is working like a charm. Enjoy tweeting with your apps..!! 🙂

Twitter Jar twitter_api_me-1.9 – http://www.mediafire.com/?paxkvjaqnm4bl8c

 

Advertisements